.theme-stone {
  --color-800: 10 10 10;
}

.body { 
  background-color: #000 !important
}

.dark {
  --bg-color: #000 !important
}

.dark\:bg-theme-800:is(.dark *) {
  --tw-bg-opacity:1;
  background-color: #0f0f0f !important
}

.dark\:bg-white\/5:is(.dark *) {
  background-color: hsla(0,0%,100%,.02) !important
}

#background {
  z-index: 0;
  pointer-events: none;
  background-position: 50%;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  position: fixed;
  inset: 0;
}

/* 2026-03-11 09.15 Peter - subgroup vs group UI design contrast */

.subgroup {
  padding-left: 20px;
}